Subject: [Errata Rejected] RFC5952 (4483)

From: RFC Errata System <[email-masked]>
Date: Mon, 28 Sep 2015 05:53:32 -0700 (PDT)

The following errata report has been rejected for RFC5952,
"A Recommendation for IPv6 Address Text Representation".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5952&eid=4483

--------------------------------------
Status: Rejected
Type: Technical

Reported by: André Melancia <[email-masked]>
Date Reported: 2015-09-26
Rejected by: Brian Haberman (IESG)

Section: 4.3

Original Text
-------------
—

Corrected Text
--------------
—

Notes
-----
Errata ID 2656, reported by D. Stussy in 2010-12-02 is CORRECT and perfectly justified.
This was however rejected on 2012-05-30. Justification on "verified notes" states "This errata is attempting to overturn the clear consensus of the WG.", which is WRONG, since WG consensus applies to the whole document, not specifically to section 4.3 or its unjustified and arbitrary lowercase conventioning.
There is no technical reason why lowercase "must" or "should" be used, instead, HISTORICALLY (which for any IETF work has been the "de facto" rule) uppercase has been used (see full justification in Errata ID 2656 mentioned above).
Additionally, and considering that modern devices are able to properly handle case changes without performance losses, the WG should discuss removing this rule altogether.
 --VERIFIER NOTES-- 
The consensus of the working group was to employ lowercase despite your arguments.  This erratum is attempting to overturn the consensus of the WG during the publication of this RFC.

--------------------------------------
RFC5952 (draft-ietf-6man-text-addr-representation-07)
--------------------------------------
Title               : A Recommendation for IPv6 Address Text Representation
Publication Date    : August 2010
Author(s)           : S. Kawamura, M. Kawashima
Category            : PROPOSED STANDARD
Source              : IPv6 Maintenance
Area                : Internet
Stream              : IETF
Verifying Party     : IESG